    

   <style type="text/css">

    @media print
    {
    	#non-printable { display: none; }
    	#printableArea { display: block; font-size:20;margin-top:0; margin-bottom:0;


    margin: 0 0 0 0;
    overflow: hidden;  
		}
    }
    </style>
	<script>

 

	function printDiv(divName) {
     var printContents = document.getElementById(divName).innerHTML;
     var originalContents = document.body.innerHTML;

     document.body.innerHTML = printContents.fontsize(28);
     window.print();


}
	</script>








<ul class="nav nav-tabs bordered">
			<li class="active">
            	<a href="#list" data-toggle="tab"><i class="entypo-menu"></i> 
					
					<form name="print" method="post" action="">
<input type="submit" id="print"  accesskey="p" class="btn btn-primary"  name="print"onclick="printDiv('printableArea')" value="Click here to Print" />
</form>
                    	</a></li>
			
						
						
						
		</ul>
    	<!------CONTROL TABS END------>
        
		<div class="tab-content">
            <!----TABLE LISTING STARTS-->
            <div class="tab-pane box active" id="list">
				
     


 <div class="panel panel-primary" data-collapsed="0" >
  <div id="printableArea">
  <h2>
  <?php 


 echo $this->session->flashdata('imagemsg1'); 
		 
		    
$session_data = $this->session->userdata('logged_in');


$data['surname'] = $session_data['surname'];
$data['id'] = $session_data['id'];

$surname=$data['surname'];
   $userid=$data['id'];


  	
$data['firstname'] = $session_data['firstname'];


 $firstname=$data['firstname'];

  	echo $this->session->flashdata('msg'); 
		if(validation_errors()):
		 endif;
 if(!is_array($mypayment)) 

 {




    
       echo '<div class="alert alert-warning text-center">There is no Payment found by now from system..Try again</div>';
   
    }else {
?>
    
             <?php 
  
  	foreach ($mypayment as $row): 

		 

             ?>
			 
 <table  align="center" width="100%">
 
		<tr>
			<td colspan="2">
			<div style="text-align:center; " >
				<?php
					$profile= $this->usermodel->populateimages($userid);
		
	
		if(!is_array($profile)) 

 {
	 $this->session->set_flashdata('msg', '<div class="alert alert-danger fade in">
						 <a href="#" class="close" data-dismiss="alert">&times;</a><strong>Error!</strong>Please make sure you fill in your bio data first for you to upload your profile</div>');
							

    }else {

    
          
  	foreach ($profile as $c): 
$photo= $c->photo;
		 	if($photo!=""){
		 
		 
		
		
	
			
		
		$img=$c->photo;
	
		$img1='uploads/';
	$url = base_url().$img1.$img;

 
 ?>
 <!---
<a href="<?php echo base_url(); ?>user/profileform"><img class="img-circle" src="<?php echo $url ?>" height="60" width="60" style="border-radius:4px; ">		</a>	 


-->


	 <?php }else{
		 ?>

				<?php
	 }
		 endforeach; ?>

              <?php }?>
			  <br>
			<span style="text-center: left; font-weight: bold;font-size:48px ">PLUM</span><br>
			<p style="text-center: left; font-weight: bold;font-size:24px ">
		PROPERTIES (K) LTD.<BR>

		P.O BOX 295-01001 KALIMONI <BR>

		MOBILE: 0713893611.<br>
		</p>
		<br>
				<p style="margin-center;">OFFICIAL RECEIPT.</p>
			</div></td>
		</tr>
		<tr>
			<td width="40%">RECEIPT NO</td>
			<td width="60%">:<?php echo $row->transactioncode ; ?></td>
		</tr>
		<tr>
			<td>PRINTED DATE </td>
			<td style="padd-left:30px">:<?php $date = date("Y-m-d"); echo $date ?></td>
		</tr>
	
	
		<tr>
			
			<td>PLOT NAME</td>
			<td>: <?php echo $plotnames[0]['name'] ; ?></td>
		</tr>
		<tr>
			
			<td>HOUSE NO</td>
			<td>:	<?php echo $row->houseno ; ?></td>
		</tr>
		
		
		       <?php 
			   	 if(!is_array($allpayment)) 

 {
  
    }else {
  $mygrandtotal=0;
  	foreach ($allpayment as $myrow): ?>
	<tr>
	
			<td width="40%"><?php echo$myrow->type ?></td>
			<td width="60%">:<?php echo($myrow->amount* (-1))?></td>
		</tr>
	
	<?php
	endforeach; }?>
	
	
			
			<td>TOTAL AMOUNT </td>
			<td>:Ksh.<?php echo ((-1)*($row->amount)) ; ?></td>
		</tr>
		
		
		       <?php 
			   	 if(!is_array($balance)) 

 {
  
    }else {
  
  	foreach ($balance as $mybalancerow): ?>
	<tr>
	
			<td width="40%">BALANCE</td>
			<td width="60%">:<?php echo($mybalancerow->amount* (-1))?></td>
		</tr>
	
	<?php
	endforeach; }?>
	
		
			<!--<tr>
			
			<td>TAX  INCLUSIVE</td>
			<td>: A003393830</td>
		</tr>
	-->
			<tr>
			
			<td>PAID BY </td>
						<td>:<?php echo $row->userid ; ?></td>
		</tr>
		</h2>


             <?php endforeach; ?>

              <?php }?>
			  	</table>
	<div style="text-align: left; text-size:16px ; margin-left:20px; ">
	<h3>
		</br>
Thank you  <br>
You have been served by :<?php echo $firstname ; ?> <br>

Developed by Robiseach LTD (www.robisearch.com)<br>
.............*******...............
</h3>
</div>

</div>
		</div>
		
		</div>
		</div>
		</div>	  
	